SocketConnector.cpp File Reference
`#include "config.h"`
`#include "SocketConnector.h"`
`#include "Utility.h"`
`#include <unistd.h>`
`#include <sys/ioctl.h>`
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <iostream>`
Include dependency graph for SocketConnector.cpp:

Go to the source code of this file.

## Classes

class | FIX::ConnectorWrapper
| Handles events from SocketMonitor for client connections. More...

## Namespaces

| FIX